Metroid prime trillogy disc update

Discussion in 'Wii - Hacking' started by wolfmanz51, Aug 25, 2009.

Aug 25, 2009
  1. wolfmanz51
    OP

    Member wolfmanz51 MrNintendosense

    Joined:
    Nov 24, 2008
    Messages:
    427
    Location:
    Somewhere in cali
    Country:
    United States
    i used the 4.1 updater but it still wants me to update? what should i do?
     


  2. samred

    Member samred GBAtemp Regular

    Joined:
    May 30, 2006
    Messages:
    101
    Country:
    United States
    Are you talking about the retail disc? I load my retail copy through a backup loader, works like a charm.
     
  3. elegyempty

    Newcomer elegyempty Newbie

    Joined:
    Nov 29, 2008
    Messages:
    5
    Country:
    United States
    Use an update blocker, like Preloader. Or a backup/usb launcher.
     
  4. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    Or load it in GeckoOS and let it install whatever IOS it wants to use.
     
  5. EnigmaXtreme

    Member EnigmaXtreme GBAtemp Maniac

    Joined:
    Jan 1, 2009
    Messages:
    1,340
    Location:
    Tasmania, Australia
    Country:
    Australia
    Well thats just great, ive just ordered it from the states. Should I use startpatch to block updates?
     
  6. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    Run it in GeckoOS and it should install whatever IOS you might be missing. It didn't prompt an update on my console so I know it doesn't have anything greater than 4.1
     
  7. OneUp

    Member OneUp GBAtemp Regular

    Joined:
    Sep 15, 2008
    Messages:
    228
    Country:
    United States
    Has anyone had any trouble launching MP3? I can't launch it from my retail disc or my hd. It gives an eject disc and consult manual error.
     
  8. SenorClean

    Member SenorClean GBAtemp Advanced Fan

    Joined:
    Mar 21, 2008
    Messages:
    522
    Country:
    Australia
    It is trying to update your news/weather channels.... (ie, the American ones). One option is to let it run.. you are already at a (much) newer firmware version, so you'll just get the dupe channels. It is only risky if the out-of-region update is newer than your own.

    Or, just launch it with some homebrew - gecko os etc [​IMG]
     
  9. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    Yay it has begun...
     
  10. OneUp

    Member OneUp GBAtemp Regular

    Joined:
    Sep 15, 2008
    Messages:
    228
    Country:
    United States
    Anyone that wants to get it working with USB Loaders, load the game and create save first. Then, use alt .dol with rs5mp1_p.dol, rs5mp2_p.dol, and rs5mp3_p.dol.
     
  11. wrettcaughn

    Member wrettcaughn Misunderstood Moral Elitist

    Joined:
    Mar 14, 2009
    Messages:
    3,785
    Country:
    United States
    Have you tested with cIOS 222 installed as 37 merge 36 and Block IOS Reload ON? I don't actually have the game...just curious.
     
  12. OneUp

    Member OneUp GBAtemp Regular

    Joined:
    Sep 15, 2008
    Messages:
    228
    Country:
    United States
    No, but I tried that with the Japanese version, and it just froze there. I know this method works though. (Not too sure about save games part because I started with disc and played some first)
     
  13. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    I'm curious. Is there any loader out there with support for multiple alt-dol files?
     
  14. TeenTin

    Member TeenTin GBAtemp Maniac

    Joined:
    Jun 20, 2007
    Messages:
    1,217
    Country:
    Hong Kong
    What is the gameID ?
     
  15. Kadin

    Member Kadin Ain't no rest for the wicked...

    Joined:
    Aug 26, 2009
    Messages:
    230
    Country:
    United States
    I'm currently on a Homebrew 4.0u Wii and I inserted the disc and it didn't ask me to update to 4.1u. I figured it would but the game loaded just fine. Is this normal?

    Game plays just fine, figured I'd have to boot it with a boot loader program of some kind to get around the update...
     
  16. vinzanity

    Member vinzanity GBAtemp Regular

    Joined:
    May 25, 2004
    Messages:
    142
    Country:
    Philippines
    Hi, what i would like to know is if it is a dual layer disc or a normal single layer? Thanks.
     
  17. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    It's dual layered.
     
  18. Bladexdsl

    Member Bladexdsl ZOMG my posts...it's over 9000!!!

    Joined:
    Nov 17, 2008
    Messages:
    14,353
    Location:
    Queensland
    Country:
    Australia
    does it work in usb GX?
     
  19. OneUp

    Member OneUp GBAtemp Regular

    Joined:
    Sep 15, 2008
    Messages:
    228
    Country:
    United States
    That's why I said set it to disc because it let's you choose which one to boot.
     
  20. isoku

    Newcomer isoku Advanced Member

    Joined:
    Aug 21, 2009
    Messages:
    56
    Country:
    United States
    Could someone list the steps in detail or give me a link? I'm new at this.
     

Share This Page